textarea, input[type=text] {line-height:18px; color:#333; font-family:Helvetica, Arial, sans-serif; font-size:13px;}
input[type=text] {height:18px;}

body {color:#676767; font-size:13px; line-height:24px; font-family:Helvetica, Arial, sans-serif; }


body {background:#ffffff; background-image:none; }


.wrapper {width:940px; padding:10px; margin:20px auto 40px auto; background:#fff; }


.wrapper {margin:0 auto 20px auto; }



h1,h2,h3,h4,h5,h6 {font-weight:700; color:#000000; margin:0 0 13px 0; text-transform:none; }
         
h1,h2,h3,h4,h5,h6 {font-family:Helvetica, Arial, sans-serif; }


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#000000; }

a {color:#bf202c; text-decoration:none; outline:none;}
a:hoverhover {text-decoration:none; color:#444444; }
a:active {outline:none;}

h1 {font-size:48px;}
h2 {font-size:32px;}
h3 {font-size:24px;}
h4 {font-size:20px;}
h5 {font-size:16px;}

th {text-align:left; color:#333;}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {color:#000000 !important;}

/* shadow */
input[type=submit], button, a.btn {box-shadow:0px 1px 0px rgba(255,255,255,0.25) inset, 0px 2px 2px rgba(0,0,0,0.2); -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.25) inset, 0px 2px 2px rgba(0,0,0,0.2); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.25) inset, 0px 2px 2px rgba(0,0,0,0.2);}

input, a, button {outline:none !important;}
input:hover, a:hover, button:hover {outline:none !important;}
input:active, a:active, button:active {outline:none !important;}
input:focus, a:focus, button:focus {outline:none !important;}
input[type=submit], button, a.btn {font-weight:700; text-align:center; font-size:13px; padding:6px 12px; outline:none; color:#fff; border:1px solid rgba(0,0,0,0.2); background:#00a140; font-family:Helvetica, Arial, sans-serif; text-shadow:1px 1px 0px rgba(0,0,0,0.1); 
    																																							border-radius:15px; 
																																								-moz-border-radius:15px; 
																																								-webkit-border-radius:15px; 
																																								background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgba(255,255,255,0.0)),color-stop(1, rgba(255,255,255,0.25)));
																																								background-image: -moz-linear-gradient(center bottom,rgba(255,255,255,0.0) 0%,rgba(255,255,255,0.25) 100%);}
input[type=submit]:hover, button:hover, a.btn:hover { background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgba(255,255,255,0.1)),color-stop(1, rgba(255,255,255,0.35)));
																											background-image: -moz-linear-gradient(center bottom,rgba(255,255,255,0.1) 0%,rgba(255,255,255,0.35) 100%);}
input[type=submit].working, button.working, a.btn.working {cursor:default; background-color:#666;}

header {font-size:12px; font-weight:700; margin:0 0 10px 0;}
header h1 a:hover {color:#000000;}
header div.logo {float:left; border-bottom:1px solid #ccc;}
header div.logo h1 {margin:0;}
header .logo a, header .logo a img {display:block; margin:0; padding:0;}
header .cart-summary {position:relative;}
header .contact-info {padding-right:10px; margin-right:10px; border-right:1px solid #ccc;}
header .cart-summary h3 {margin:5px 0 !important;}
header .cart-summary .total_price {padding-right:8px;}
header .cart-summary .count {display:none; float:right; padding:6px; line-height:20px; height:20px; width:20px; text-align:center; position:relative; top:-3px; font-size:16px; font-weight:400; font-weight:500; background:#bbb; color:#fff; 
																																										border-radius:30px;
																																										-webkit-border-radius:30px;
																																										-moz-border-radius:30px; }
																																										
header .cart-summary:hover .count {background:#000000; }

header .contact-info {text-align:right; line-height:18px;}
header .contact-info span {display:block;}

.searchform {margin:4px 4px 0 4px;}
.searchform input {width:150px; }

nav li a {padding:5px 10px; font-size:13px; text-transform:none; font-weight:400; color:#808080; }
nav li a:hover {color:#bf202c;}
nav li {margin:0;}
nav li a.current, nav li.active a {color:#bf202c !important; background:#fcfcfc; }

nav.main {margin-bottom:20px;}
nav.main li a {text-align:center; min-width:50px; font-size: 14px;}

.loading {padding:150px 0 90px 0; font-size:11px; background:url("../images/loading.gif")no-repeat 50% 50%; font-style:italic; font-family:"Georgia", serif; text-align:center;}

#body {margin:0 0 20px 0;}
#body .sidebar {width:193px; float:left; }
#body .main {width:730px; float:right; overflow:auto; }
#body a {color:#bf202c; }
#body a:hover {color:#444444; }
#body ul li {margin:0 0 0 10px;}

#body .sidebar span.heading {display:block; background:#383838; color:#ffffff; margin:0; padding:4px 10px; font-size:14px; font-weight:400;}
#body .sidebar span.heading + div {padding:10px; overflow:auto; }
#body .sidebar nav {margin-bottom:10px;}
#body .sidebar nav li, #body .sidebar nav li a {float:none; font-size:14px; margin-left:0px;}
#body .sidebar nav li a {text-transform:none; border-bottom:1px solid #e0e0e0; font-weight:400; font-weight:500; color:#808080; padding:3px 10px;}
#body .sidebar nav li:last-child a {border-bottom:none;}
#body .sidebar nav li a.current {color:#bf202c; background:#fcfcfc; font-weight:700;}
#body .sidebar nav li a:hover {color:#bf202c; }

.image img, .image a {display:block; margin:0 auto; }
.img-loading {width:160px; height:160px; background:url("../images/loading.gif") no-repeat 50% 50%;}
.thumbs .img-loading {width:100px !important; height:100px !important;}

#breadcrumb {margin-bottom:10px; font-size:12px; color:#333; font-weight:700;}
#breadcrumb a, #breadcrumb span {display:block; float:left; margin:0 7px 0 0; color:#808080; font-weight:400; font-weight:500;}

/* dropdown */
nav li {position:relative; z-index:999999 !important;}
nav li ul.dropdown {z-index:10000 !important; padding:5px; position:absolute; text-align:left !important; width:160px; top:100%; display:none; opacity:0.0; background:#000; background:rgba(0,0,0,0.85); background:url("../images/black.png")repeat 55px 0px; padding-top:10px; margin-top:-7px;}
nav li ul.dropdown li, nav li ul li a {display:block; margin:0; padding:0; float:none; text-transform:none !important;}
nav li ul.dropdown li a {padding:3px 10px; font-style:italic; font-weight:400; text-align:left !important; font-size:13px; line-height:18px; font-family:"Georgia", serif; color:#fff;}
nav li ul.dropdown li a.current {background:none !important; color:#fff !important;}
nav li ul.dropdown li a:hover {color:#aaa;}

nav li ul.subcategory { display:block !important; }
nav li ul.subcategory li a { font-size:14px; padding-left:20px !important; border-bottom:1px solid #e0e0e0 !important; }

/* sidebardropdown */
nav li ul.sidebardropdown {z-index:10000 !important; padding:5px; position:absolute; text-align:left !important; width:130px; top:100%; display:none; opacity:0.0; background:#000; background:rgba(0,0,0,0.85); background:url("../images/black-left.png")repeat 0px 38px; padding-top:10px; margin-top:-32px; margin-left: 186px;}
nav li ul.sidebardropdown li, nav li ul li a {display:block; margin:0; padding:0; float:none; text-transform:none !important;}
nav li ul.sidebardropdown li a {padding:3px 10px; font-style:italic; font-weight:400; text-align:left !important; font-size:13px !important; line-height:18px; font-family:"Georgia", serif; color:#fff; color: #FFF !important; border-bottom: none !important;}
nav li ul.sidebardropdown li a.current {background:none !important; color:#fff !important;}
nav li ul.sidebardropdown li a:hover {color:#aaa !important;}

nav .hotline {padding:5px 10px 10px; border:1px solid #e0e0e0;}
nav .hotline .title {color:#48484a; border-bottom:3px solid #bf202c; font-size:15px;}
nav .hotline .number {color:#bf202c;}

nav .facebook  {margin-left: 0px;}
nav .facebook .title {color:#193867; border-bottom:3px solid #0000ff;}

footer {padding:0;}
footer .more-info {margin-bottom:5px;}
footer .search {float:right;}
footer nav.main {margin:0;}
footer div.details {padding:10px 0 0 10px;}
footer li {margin:0;}
footer li.facebook a, footer li.twitter a, footer li.rss a {min-width:16px; height:16px; width:16px; padding:5px 0px; margin-left:8px; text-indent:-99999px;}
footer li.facebook a {background:url("../images/icn_facebook_16.png") no-repeat 100% 8px;}
footer li.twitter a {background:url("../images/icn_twitter_16.png") no-repeat 100% 8px;}
footer li.rss a {background:url("../images/icn_rss_16.png") no-repeat 100% 8px;}
footer .search, footer nav.last {margin-right:0;}

footer nav .cc img {display:block; max-width:38px; margin-left:8px;}

.bx-pager {text-align:right; margin-top:5px;}
.pagination, .bx-pager {font-size:11px;}
.pagination a, .bx-pager a {padding:3px 6px; color:#808080 !important; }
.pagination .current, .bx-pager a.pager-active {background:#bf202c; cursor:default; color:#fff !important; padding:3px 6px;
																																					border-radius:16px;
																																					-webkit-border-radius:16px;
																																					-moz-border-radius:16px;}
#body nav li {z-index:1000 !important;}
#index, #collection, #article, #blog, #cart, #page, #product, #search, #not_found {margin-bottom:50px;}
.subtext {display:block; position:relative; top:-10px; font-family:Georgia, serif; font-size:12px; font-style:italic;}
.subtext.error {color:#cc0000;}

.highlight {background-color:#fff000;}
#item-added {position:absolute; z-index:9999999 !important; top:100%; right:0; line-height:18px; padding:10px 10px 5px 10px; width:200px; text-align:center; font-weight:400; font-weight:500; background:url("../images/black.png") no-repeat 100% 0px; color:#fff; text-shadow:1px 1px 0px #000; font-family:Georgia, serif; font-size:12px; font-style:italic;}
#item-added a {display:block; color:#fff;}

/* index */
#slider {display:none;}
.slider-container {margin-bottom:10px;}
ul.slider {list-style:none; margin:0 !important;}
ul.slider li {list-style:none inside none; margin:0 !important; padding:0 !important;}
ul.slider li a, ul.slider li img {margin:0 !important; padding:0 !important; display:block;}

/* product */
#product .product_body {margin-bottom:20px;}
#product .variants {margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e0e0e0;}
#product .variants label {display:block; font-family:"Georgia", sans-serif; font-size:12px; font-style:italic;}
#product .price {color:#666;}
#product #price-preview {margin-bottom:6px;}
#product #price-preview span {color:#bbb; font-size:14px; font-weight:400;}
#product .image img {display:block;}
#product .images {width:360px; float:left; text-align:center; margin-bottom:20px;}
#product .images .featured {border:1px solid #e0e0e0; position:relative; overflow:hidden;}
#product .images .featured:hover {border:1px solid #d0d0d0;}
#product a#placeholder {cursor:move !important;}
#product .images .featured .sale {position:absolute; text-transform:uppercase; z-index:99999; font-size:11px; line-height:16px; right:-36px; top:8px; text-align:center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); display:block; width:101px; color:#fff !important; background-color:#00a140; padding:1px 4px; font-weight:700;}
#product .images .featured .image img {max-width:360px;}
#product .thumbs .image {float:left; margin:10px 10px 0 0;}
#product .thumbs .image {border:1px solid #e0e0e0; overflow:hidden;}
#product .thumbs .image:hover {border:1px solid #d0d0d0;}
#product .content {width:310px; float:right;}
#product #placeholder a {max-width:360px;}
#product .social {margin-bottom:0px;}
#product .recently-viewed-products, #product .related-products {margin-bottom:20px;}
#product .collection-nav a {font-size:12px; margin-right:10px;}
#product .purchase {padding-top:10px;}

/* collection */
.featured-items {margin-top:20px;}
#collection .tags ul {margin-bottom:20px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
#collection .tags a {font-size:12px; font-weight:400; font-weight:500; color:#808080;}
#collection .tags a:hover {color:#bf202c;}
#collection .tags .active a {font-weight:700 !important;}
#collection .product, .collection .product {float:left; text-align:center; width:162px; margin:0 14px 14px 0; position:relative; overflow:hidden;}
#collection .product .image, .collection .product .image {border:1px solid #e0e0e0; margin-bottom:10px;}
#collection .product .image img, .collection .product .image img {max-width:160px;}
#collection .product:hover .image, .collection .product:hover .image {border:1px solid #d0d0d0;}
#collection .product a, .collection .product a {display:block;}
#collection .product.last, .collection .product.last {margin-right:0;}
#collection .product .title, .collection .product .title {display:block; line-height:16px; font-size:12px; color:#222; font-weight:700;}
#collection .product:hover .title, .collection .product:hover .title {color:#bf202c !important;}
#collection .product .price, .collection .product .price {display:block; line-height:16px; font-size:11px; color:#777; font-weight:400; font-weight:500;}
#collection .product .sale, .collection .product .sale {position:absolute; text-transform:uppercase; right:-36px; top:8px; text-align:center; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -o-transform: rotate(45deg); display:block; width:101px; color:#fff !important; background-color:#00a140; padding:1px 4px; font-weight:700;}

/* cart */
#cart .product_image a, #cart .product_image img {display:block; margin:0; padding:0;}
#cart td {vertical-align:middle; padding:10px 10px 10px 0; border-bottom:1px solid #e0e0e0;}
#cart td:last-child {padding-right:0 !important;}
#cart tr.summary td {color:#333;}
#cart input.item-quantity {text-align:center;}
#cart .checkout-buttons {padding-top:30px;}
#cart .checkout-buttons textarea {height:60px; width:260px;}

/* pages, blogs and articles */
#page .content > div {margin-bottom:20px;}
#blog .article {margin-bottom:20px;}
#article .facebook-comments {padding-top:20px;}
#article .comment {margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e0e0e0;}
#article .article-body {margin-bottom:20px;}
#article .comment_form input, #article .comment_form textarea {display:block; margin-bottom:10px;}

/* search */
#search .item {margin-bottom:20px;}
#search .thumbnail {float:left; width:100px; margin-right:10px;}
#search .content {float:left; width:580px;}

/* 404 */

header .cart-summary { padding-left:40px; background:url('http://static.shopify.com/s/files/1/0066/7892/assets/cart-icon.png?101929') no-repeat 0px 50%; }

/* news & video */
.news-video-container{min-height:400px;	border-top:1px solid #e0e0e0; padding-top:10px; margin-top: -5px;}
.news-video-container .news{float:left;	width:390px; min-width:340px; min-height:400px; margin-top:2px; margin-right:1px; background-color:#FFF;}
.news-video-container .video
{
	float:right;
	min-width:320px;
	min-height:400px;		
	margin-right:5px;
	margin-left:5px;
	
}
.news-video-container .video .showvideo
{
	min-width:320px;
	min-height:240px;
	padding-top:2px;
	padding-bottom:7px;
}

.news-video-container .video .showvideo img
{
	margin-top:3px;
}

.news-video-container .video .showvideo h1
{
	font-size:13px;
	color:#003399;
	padding:10px;
	background-color:#F2F2F2;
	margin-bottom: 7px !important;
	border: 1px #E0E0E0 solid;
}
.news-video-container .video .playframe
{
	min-width:320px;
	min-height:110px;
	background:url(../images/playframe.png);		
	text-align:center;
}

.news-image-small{
	float:left;
	min-width:95px;
	width:125px;
	padding:1px;
	border:1px #333 solid;
	min-height:105px;
	height:105px;
	margin:5px 5px 5px 0px;
}
.news-video-container .news .shownews
{
	float:left;
	width:370px;
	padding:5px;
	min-height:230px;
	height:230px;
	margin:1px;
	overflow:hidden;
	text-align:justify;
}
.news-video-container .news .shownews h1
{
	font-size:13px;
	color:#003399;
	padding-bottom:3px;	
}
.news-video-container .news .shownews p.details
{    
	clear:both;
	font-size:13px;
	color:#003366;
	padding-bottom:3px;	
	text-align:right;
}

.news-list-more-title
{
	text-align:left; 
	font-size:13px; 	
	padding-left:5px; 	
}

.news-list-more
{
	width:100%;
	border-top:1px #E0E0E0 solid;
	min-height:120px;
	margin-left:0px;
	margin-right:3px;
	overflow:hidden;
	margin-top:-5px;
}
.news-list-more ul li {
	display:list-item;		
}
.news-list-more ul li  a{
	color:#222222 !important;
}

.news-list-more ul li a .date-post{
	color:#BF202C !important;
}

.news-list-more ul li  a:hover{
	color:#bf202c !important;
}

/* youtube */
.youtube-list-img {
	width:100px; 
	height:75px;
	overflow:hidden;
	margin-left:3px;
	border:1px solid #fff;
	padding:2px ;
}

/* news list */
.news-container{min-height:400px; border-top:1px solid #e0e0e0; margin-top: -5px;}

.news-container .news-list
{
	width:730px;	
	margin:0 2px 2px 0;
}
.news-container .news-list ul
{
	list-style:none;
	margin-left:-10px;
}
.news-container .news-list ul li
{
	display:list-item;
	border-bottom:1px #CCCCCC solid;
	height:110px;
	min-height:110px;
	padding:10px 0 5px 0;
	position:relative;
	list-style:none !important;
}

.news-container .news-list ul .last-news
{
	display:list-item;	
	border-bottom:none !important;
	height:110px;
	min-height:110px;
	padding:10px 0 5px 0;
	position:relative;
	list-style:none !important;
}

.news-container .news-list ul li:hover
{
	background:#FFFFCC;
}
.news-container .news-list ul li .wrap-box-news{
	height:110px;
	min-height:110px;	
	width:730px;
	margin-bottom:5px;
}

.news-container .news-list ul li .wrap-box-news .box-img{
	float:left;
	width:125px;
	height:105px;
	min-width:125px;
	border:1px #999999 solid;
	margin-bottom:3px;
	box-shadow:2px 2px 2px #666;
}
.news-container .news-list ul li .wrap-box-news .box-img span{
	position:absolute;
	z-index:99;
	background: url(../images/shadow_img.png) no-repeat;
	height:104px;
	width:125px;
	left:2px;
	top:25px;		
}

.news-container .news-list ul li .wrap-box-news .box-content{	
	color:#999999;
	margin-left:10px;
	width:590px;
	float:left;
	text-align: justify;
}

.news-container .news-list ul li .wrap-box-news .box-content .title
{
	font-weight:bold;
	font-size:13px;	
	width:580px;
	min-width:580px; 
	height:25px;
	text-align:left;
	overflow:hidden;
}
.news-container .news-list ul li .wrap-box-news .box-content .contentdes
{
	color:#666666;
	height:72px;
	overflow:hidden;
	text-align:justify;	
}
.news-container .news-list ul li .wrap-box-news .box-content .title a
{
	color:#333333;
}
.news-container .news-list ul li .wrap-box-news .box-content .title a:link
{
	color:#333333;
}
.news-container .news-list ul li .wrap-box-news .box-content .title a:hover
{
	color:#003399;	
}
.news-container .news-list ul li .wrap-box-news .box-content .title a:visted
{
	color:#333333;
}
.news-container .news-list ul li .wrap-box-news .box-content .title a:active
{
	color:#333333;
}

/* paging */
.paging{
	margin:10px 0px;
	border:1px #CCC solid;
	height:24px;
	padding:4px 0 4px 0;
	border-radius:3px;
	width:728px;
}
.paging ul li{
	display:inline-block;
	padding-left:0px;
	margin-left:5px !important;
}
.paging ul li a{
	padding:3px 6px 3px 6px;
	border:1px #CCC solid;
	border-radius:3px;	
}
.paging ul li .current{
	background:#FC3;
}
.paging ul li a:hover
{
	background:#FC3;
}

.news-container .news-detail
{
	width:720px;	
	margin:0 2px 2px 0;
	min-height:200px;
	text-align:justify;	
	padding:5px 5px 15px 5px;
}
.news-container .news-detail .news-title{
	font-size:16px;
}
.news-container .news-detail .news-desc
{
	font-style:italic;	
	color:#888;
	margin:10px 0 10px 0;
}

/* product list */
.product-container
{
    min-height:235px; 
    border-top:1px solid #e0e0e0; 
    padding-top:10px; 
    margin-top: -5px; 
    clear:both;
    margin-bottom:30px;
}

.product-container-header
{
	font-size:15px;
	color:#0000ff;
	clear:both;
}

.product-container-type
{
	font-size:12px;
	color:#BF202C;
	clear:both;
	font-weight:bold;
}


.product-container .product-list
{
	width:730px;	
	margin:0 2px 2px 0;
}

.product-container .product-list ul
{
	margin:0;
	list-style: none outside none;
	width:720px;	
}
.product-container .product-list ul li
{
	margin:5px;
	float:left;
	display:block;
	width:170px;
	height:240px;
	min-height:240px;
	position:relative;	
}

.product-container .product-list ul li .boxcaption
{
	text-align:justify;	
	background:#F0F0F0;
	height:50px;
	width:100%;
	color:#333;	
	clear:both;
}

.product-container .product-list ul li .boxcaption .title
{
	padding:0 5px 0 5px;
	font-weight:bold;
	font-size:13px;	
	width:160px;
	min-width:155px; 
	text-align:left;
	overflow:hidden;
	margin:0 !important;
	color:#666 !important;
}
.product-container .product-list ul li .boxcaption .title a:link
{
	color:#666 !important;
}
.product-container .product-list ul li .boxcaption .title a:hover
{	
	color:#BF202C !important;
}
.product-container .product-list ul li .boxcaption .title a:active
{
	color:#666;
}
.product-container .product-list ul li .boxcaption .title a:visited
{
	color:#666;
}

.product-container .product-list ul li .boxcaption .t-weak {
	padding-left:5px; 
	padding-right:5px; 
	color:#8C8C8C;
	font-size:13px;
	text-align:right;
}
.product-container .product-list ul li .boxcaption .price
{
	color:#CC0000;
	font-weight:bold;
}

/* product detail */
.product-detail-left
{
	width:500px;
	float:left;	
}
.product-detail-right
{
	width:220px;
	float:right;
	border-left:1px dotted #CCC;
	min-height:800px;
	height:800px%;
}

.product-detail-left .product-title .title-left
{
	width:250px;
	background: url("../images/image-title-left.png") repeat-x;	
	color:#FFF;
	padding-left:10px;
	float:left;	
	min-height:25px;
	height:25px;
}

.product-detail-left .product-title .title-mid
{
	width:25px;
	background: url("../images/image-title-mid.png") no-repeat;
	float:left;
	min-height:25px;
	height:25px;
}

.product-detail-left .product-title .title-right
{
	width:210px;
	background: url("../images/image-title-right.png") repeat-x;
	float:left;	
	text-align:right;
	min-height:25px;
	height:25px;
	font-weight:bolder;
}

.product-detail-left .product-image .picture-view
{
	float:left;
	min-width:490px;
	width:490px;
	min-height:400px;	
	text-align:center;
}

.product-detail-left .product-des
{
	width:490px;
}

.product-detail-left .product-des .product-price
{
	height:30px;
	min-height:30px;
	text-align:center;
	padding-top:8px;
}

.product-detail-left .product-des .product-price h1
{
	color:#BF202C;
	font-size:15px;
	font-weight:bolder;
}

.product-detail-left .product-des .product-tab #product-tab-left
{
	background-color:#CCC;
	width:245px;
	float:left;
	text-align:center;	
	font-weight:bolder;
	cursor:pointer;
}

.product-detail-left .product-des .product-tab #product-tab-left:hover
{
	background-color:#888;
	color:#FFF;
}

.product-detail-left .product-des .product-tab #product-tab-right
{
	background-color:#CCC;
	width:245px;
	float:right;
	text-align:center;
	font-weight:bolder;
	cursor:pointer;
}

.product-detail-left .product-des .product-tab #product-tab-right:hover
{
	background-color:#888;
	color:#FFF;
}

.product-detail-left .product-des .product-tab .current
{
    background-color:#000!important;
    color:#FFF;
}

.product-detail-left .product-content
{
	min-height:300px;
	height:300px;
	text-align:justify;	
}

.product-detail-left .product-content #divContent1
.product-detail-left .product-content #divContent2
{
    display:none;
}

.product-detail-left .product-content .current
{
    display:block;
}

.product-detail-left .product-image .picture-view .viewer-larger
{
	background: url("../images/view_larger.gif") no-repeat scroll left 2px transparent;
    font-size: 100%;
	text-align:center;
	padding: 1px 0 1px 15px;
}

.product-detail-left .product-image .picture-view .thumb-mini
{
	border: 1px solid #E2E2E2;
    margin: 1px;	
	display: inline-block;
	height:36px;
}

.product-detail-left .product-image .picture-view img
{
	border: 0 none;
    padding: 0;
	margin: 3px;
}

.product-detail-right .pro_other
{
	float:left;
	width:180px;
	min-width:180px;
	min-height:445px;
	padding:1px 0px 1px 2px;
	margin-left:7px;
}
.product-detail-right .pro_other ul li .boxcaption
{		
	background:#000;
	height:25px;
	width:100%;	
	color:#333;
}
.product-detail-right .pro_other ul li
{
	margin-left:0 !important;
}

.product-detail-right .pro_other ul li .boxcaption .title
{
	padding:0px 5px;
	font-weight:bold;
	font-size:13px;	
	width:155px;
	min-width:155px; 
	text-align:left;
	overflow:hidden;
	margin:0 !important;
}
.product-detail-right .pro_other ul li .boxcaption .title a
{
	color:#FFF !important;
}
.product-detail-right .pro_other ul li .boxcaption .title a:hover
{	
	color:#BF202C !important;
}
.product-detail-right .pro_other ul li .boxcaption .title a:active
{
	color:#BF202C;
}
.product-detail-right .pro_other ul li .boxcaption .title a:visited
{
	color:#333;

}

#previewer_overlay {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 34;
}
#previewer_window {
    background-color: #FFFFFF;
    display: none;
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 35;
}
.previewer-container {
    border: 1px solid #909090;
    padding: 10px;
}
.scroller-container {
    margin-bottom: 5px;
    padding: 10px;
}
#scroller_holder, #previewer_scroller {
    margin: 0 auto;
    text-align: center;
}
#previewer_close {
    font-size: 85%;
    padding: 7px 4px 0 2px;
}
#previewer_close a.tool-link, #previewer_close a.tool-link:hover {
    font-size: 85%;
}
#previewer_load {
    display: none;
    height: 16px;
    left: 50%;
    margin: -8px 0 0 -8px;
    position: fixed;
    top: 50%;
    width: 16px;
    z-index: 11;
}
#previewer_hide_select {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 8;
}
#viewer {
    display: inline-block;
    height: 42px;
    margin: 11px 0;
    overflow: hidden;
}
#thumbs_frame {
    display: block;
}
#thumbs_frame img {
    margin: 0 1px;
    padding: 3px;
}
#preview_holder {
    height: 180px;
    text-align: center;
    vertical-align: middle;
    width: 180px;
}
#preview_window {
    position: absolute;
    z-index: 7;
}
.preview-right {
    background-image: url("../images/previewer_icons.png");
    background-position: -40px -60px;
    right: 10px;
}
.preview-left {
    background-image: url("../images/previewer_icons.png");
    background-position: -40px -30px;
    left: 10px;
}
.preview-right, .preview-left {
    cursor: pointer;
    display: block;
    height: 30px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 30px;
}
#preview_right {
    right: 0;
}
#preview_left {
    left: 0;
}
#preview_right, #preview_left {
    background-image: url("../images/spacer.gif");
    bottom: 0;
    cursor: pointer;
    display: none;
    height: 100%;
    outline: medium none;
    position: absolute;
    width: 35%;
}
.popupbox-closer {
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -12px;
    width: 30px;
}
#previewer_close_button {
    z-index: 35;
}
.viewer-container {
    position: relative;
    z-index: 35;
}

.w-shadow, .e-shadow {
    height: 100%;
    position: absolute;
    width: 13px;
}
.w-shadow {
    background: url("../images/shadow_w.png") repeat-y scroll left top transparent;
    left: -13px;
}
.e-shadow {
    background: url("../images/shadow_e.png") repeat-y scroll left top transparent;
    right: -13px;
}
.n-shadow, .s-shadow {
    height: 18px;
    position: absolute;
    width: 100%;
}
.n-shadow {
    background: url("../images/shadow_n.png") repeat-x scroll left top transparent;
    top: -18px;
}
.s-shadow {
    background: url("../images/shadow_s.png") repeat-x scroll left top transparent;
    bottom: -18px;
}
.ne-shadow, .se-shadow, .sw-shadow, .nw-shadow {
    height: 18px;
    position: absolute;
    width: 13px;
}
.nw-shadow {
    background: url("../images/shadow_nw.png") no-repeat scroll left top transparent;
    left: -13px;
    top: -18px;
}
.ne-shadow {
    background: url("../images/shadow_ne.png") no-repeat scroll left top transparent;
    right: -13px;
    top: -18px;
}
.sw-shadow {
    background: url("../images/shadow_sw.png") no-repeat scroll left top transparent;
    bottom: -18px;
    left: -13px;
}
.se-shadow {
    background: url("../images/shadow_se.png") no-repeat scroll left top transparent;
    bottom: -18px;
    right: -13px;
}